package com.sys.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.cku.core.BaseDAOMapper;
import com.sys.model.City;

public interface CityMapper extends BaseDAOMapper<City> {
	
	public List<City> selectAll();
	
	public List<City> selectByProvinceId(String provinceId);
	/**
	 * 得到城市名
	 */
	String getCity(@Param("cityId") String cityId);
}